Bug 4296 - xearth doesn't support 32bpp
xearth doesn't support 32bpp
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xearth (Show other bugs)
6.0
All Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-31 20:31 EDT by Daniel Rogers
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-02 11:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Rogers 1999-07-31 20:31:19 EDT
xearth by default doesn't support 32bpp.  If, however, you
edit x11.c at line 359 and add

case 32:

under case 24:, it works great.
Comment 1 Jay Turner 1999-08-02 08:38:59 EDT
This issue has been assigned to a developer for further action.
Comment 2 Jeff Johnson 1999-08-02 11:27:59 EDT
Added in xearth-1.0-13. Thanks for the analysis.

Note You need to log in before you can comment on or make changes to this bug.